<!DOCTYPE html>
<html>
<head>
    <title>First Page</title>
    <style>
        html { color-scheme: light dark; }
        body { width: 35em; margin: 0 auto;
            font-family: Tahoma, Verdana, Arial, sans-serif; }
    </style>
</head>
<body>
<h1>Hello World!</h1>
<p>Lorem ipsum...</p>

<a href="second.html">Next</a></p>

</body>
</html>
